Subject: RE:Re: Case file # C2144961 #Ref 2021111500280001
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 17 Nov 2021 09:46:07 -0800

Hello Mali,

Thank you for confirming the orders.  I understand the 2nd order placed was the need for one more table.  Please note that order is in transit and ETA is for 11/19/21 on FedEx tracking number 286188258286.

Thank you for providing photos of the damaged table.  At this time a replacement order has been entered for you, for the damaged table.  Please allow at least 8-10 business days to receive replacement.

We go apologize for any inconvenience this may have caused.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello Mr Gordon,

I just left a message for you.

I wanted to let you know that the new order # D21B120A1F is not related to the case # C2144961.

We just realized that we need one more table.

Thanks,

Mali  Mansoory

Sent from myiPhone

On Nov 15, 2021, at 6:40 PM, [email-masked] wrote:

Dear Mali Mansoory,

Thank you for sending these pictures.  We noticed you placed a new order, D21B120A1F, that has the exact same item.  We attempted to call you and confirm this order, but left a message.  Can you please contact us back in regards to this damage claim and about this new order.  Designer Living phone number is 888-879-8790.  We look forward to hearing from you.

Gordon

Designer Living

Customer Service

888-879-8790

===============================================================================